@charset utf-8;
*{margin:0;padding:0}
.main{min-height:900px;width:100%;float:left;background:#f3f3f3 url(../img/headerBG.png) top repeat-x}
body{border:none;font-family:Arial, Helvetica, sans-serif;color:#333;margin:0;padding:0}
ul{list-style:none;margin:0;padding:0}
h6{width:100%;font-size:20px;color:#414040;margin:0 0 5px;padding:0}
.red{color:red}
p{font-size:px;color:#;margin:0 0 15px}
a{color:#01b0e5;text-decoration:none}
.headerSingle{background:#f3f3f3 url(../img/headerBG.png) top repeat-x;width:100%;height:66px}
.header{float:left;width:960px;height:66px}
.logo{float:left;width:223px;height:50px;background:url(../img/logov2.png) no-repeat;background-size:85%;margin:8px 0 0}
.logoContainer{width:225px;height:60px;float:left}
.tagline{font-size:14px;color:#cecccc;font-style:italic;height:35px;line-height:35px;float:left;margin:30px 0 0}
.headerNav{float:right;margin-top:13px}
.headerNav li{float:left;margin:0}
.headerNav a{font-size:14px;font-weight:700;color:#000;height:36px;line-height:36px;display:inline-block;text-decoration:none;margin:0 27px}
.nav{float:left;width:100%;height:47px;background:url(../img/menuTopSp.jpg) top repeat-x;border-radius:7px;margin-top:29px}
.nav li:first-child a{border-left:none;border-radius:7px 0 0 7px}
.nav a{float:left;display:block;height:47px;line-height:47px;font-size:16px;font-weight:700;color:#FFF;text-decoration:none;border-right:1px solid #0285b0;border-left:1px solid #60c3e3;padding:0 24px}
.lastChild{border-right:none!important}
.nav li.active a,.nav li:hover a{background:url(../img/menuTopSp.jpg) bottom repeat-x;border-bottom:1px solid #009acd;height:46px}
.nav li.active a span{background:url(../img/menuTopActiv2.png) bottom center no-repeat;display:block;height:47px}
.contentTop{height:65px;width:100%;float:left;margin-bottom:0}
.searchBlock{float:left;margin-right:38px;width:223px;height:34px;background:url(../img/searchInput.jpg) repeat-x;border:1px solid #b6b6b6;border-radius:17px;box-shadow:0 1px 2px rgba(255,255,255,0.9)}
.searchBlock input[type=text]{float:left;border:none;height:34px;line-height:34px;background:none;width:155px;color:#414040;font-size:14px;font-weight:700;padding:0 10px}
.searchBlock div{float:left;display:block;background:url(../img/search.jpg) repeat-x;width:47px;border-left:1px solid #d2d2d2;border-radius:0 17px 17px 0}
.searchBlock input[type=submit]{float:left;width:47px;border-radius:0 17px 17px 0;height:34px;border:none;display:block;background:url(../img/zoom.png) center center no-repeat}
.selectBlock{float:left;height:37px;color:#414040;font-size:14px;font-weight:700}
.selectBlock span{float:left;height:37px;line-height:37px;margin-right:10px}
.selectBlock select{float:left;width:115px;height:37px;text-align:center;color:#414040;font-size:14px;font-weight:700}
.export{float:right;font-size:14px}
.container{float:left;width:960px;margin-bottom:230px}
.text{height:37px;line-height:37px;font-size:14px;color:#414040;margin:0 5px}
.input.text{height:auto;line-height:normal;color:inherit;font-size:16px;margin:0}
.top28{margin-top:28px}
table{border:1px solid #bbbaba;border-radius:6px;background:url(../img/table.jpg) top repeat-x;box-shadow:0 0 0 3px rgba(231,231,231,0.9)}
table th{height:47px;text-align:center;font-size:14px;color:#414040;background:url(../img/thLine.jpg) left no-repeat;padding:0 10px}
table td{color:#414040;min-height:44px;font-size:12px;border-left:1px solid #e0e0e0;padding:10px}
table tr:last-child td:first-child{border-radius:0 0 0 6px}
table tr:last-child td:last-child{border-radius:0 0 6px 0}
small{font-size:10px;font-weight:700}
.font12{font-size:12px}
.bg1 td{background:#f3f3f3}
.bg2 td{background:#fff}
.th1{width:260px;text-align:left}
.th2{width:102px}
.column4 th{width:25%!important}
.titleLeft th{text-align:left;padding:0 15px}
.titleLeft td{text-align:left;padding:10px 15px}
.sort{display:block;font-size:12px;color:#414040;padding:5px 10px 5px 0}
.sortDown{background:url(../img/sortDown.png) right center no-repeat}
.pagination{float:left;width:300px;margin-left:330px;text-align:center;margin-top:55px}
.pagination li{display:inline-block}
.pagination a{font-size:12px;color:#000;border:1px solid #b1b1b1;height:24px;line-height:24px;display:block;padding:0 6px}
.pagination a.active{background:#07a1d4;color:#FFF}
.total{float:right;font-size:14px;margin-top:53px;margin-right:25px}
.total li{color:#646464;margin-bottom:5px}
.total b.blue{color:#06a0d3}
.total b.black{color:#000}
.contentFull{float:left;width:960px;margin-top:38px}
.content{width:676px;float:left;margin-top:38px}
.rightSidebar{float:right;width:236px;border:1px solid #bbbaba;border-radius:6px;background:#fff;box-shadow:0 0 0 3px rgba(231,231,231,0.9);margin-top:38px;padding:15px}
.contentNobg{float:left;margin-top:38px;width:620px}
.rightSidebarNobg{float:right;margin-top:38px;width:245px}
.contentNobg h5,.contentFull h5{font-size:31px;color:#414040;width:100%;margin:0 0 10px}
.rightSidebarNobg h5{font-size:24px;color:#414040;width:100%;margin:0 0 10px}
.contentNobg p{font-size:16px;color:#8f8e8e;line-height:1.3;margin:0 0 15px}
.footerWrapper{margin-top:-150px;border-top:1px solid #c8c8c8;background:#fff;float:left;width:100%;height:150px}
.footer{padding-top:22px}
.footerNav{float:left;width:136px}
.footerNav li{width:136px;margin-bottom:5px}
.footerNav a{font-size:14px;color:#989898}
.copyrights{width:100%;margin-top:15px;float:left;padding-bottom:15px}
.logos a{float:right;margin-left:5px;padding:0 5px}
.logos a.youtube{background:url(../img/youtube_sert.png) no-repeat top center;background-size:contain;height:72px;width:100px}
.logos div._inc500{width:105px;float:right;text-align:center;font-size:11px;color:#aeaeae;font-family:arial}
.logos a.inc500{background:url(../img/inc500_100x100.jpg) no-repeat top center;background-size:contain;margin-bottom:10px;height:75px;width:90px}
.copyrights .logoF{display:block;background:url(../img/footerLogo.png) center center no-repeat;width:134px;height:30px}
.copyrights .fb{background:url(../img/fb.png) no-repeat;display:block;width:34px;height:33px}
.copyrights .tw{background:url(../img/tw.png) no-repeat;width:34px;height:33px;display:block}
.copyrights .gPlus{background:url(../img/google-plus.png) no-repeat;width:34px;height:33px;display:block}
.copyrights li{display:block;color:#989898;font-size:12px;width:300px;text-align:center;margin:0 auto}
.tab{float:left;width:100%;background:url(../img/border.jpg) bottom repeat-x;padding-bottom:16px}
.tab li{float:left;margin-right:17px}
.tab a{display:block;height:30px;line-height:30px;border-radius:5px;font-size:14px;font-weight:700;color:#414040;padding:0 15px}
.tab a.active{background:#ddd}
.box{border:1px solid #bbbaba;border-radius:6px;background:#FFF;box-shadow:0 0 0 3px rgba(231,231,231,0.9);margin-top:25px;padding:20px}
.myAccount{float:left;width:100%;margin-bottom:80px}
.myAccBlock{float:left;width:100%;padding-bottom:40px;margin-bottom:30px}
.myAccBlock label{display:block;height:36px;line-height:36px;font-weight:700;color:#414040;font-size:14px;text-align:right;width:214px;margin-right:17px;float:left}
.myAccBlock span{color:#414040;font-size:16px}
.myAccBlock input[type=text]{float:left;width:568px;height:34px;border:1px solid #bfbfbf;background:url(../img/inputBg.png) repeat-x;border-radius:5px;padding:0 10px}
.myAccBlock .passBlock input[type=password]{width:180px}
.myAccBlock select{width:200px;height:34px;padding:0 10px}
.myAccBlock .passBlock{float:left;width:200px;color:#9a9898;font-size:12px}
.myAccBlock .passBlock2{float:left;color:#9a9898;font-size:12px}
.myAccBlock .passBlock2 select{width:400px;height:34px;padding:0 10px}
.myAccBlock .passBlock2 small{margin-top:8px;width:100%;display:block;float:left;font-size:12px}
.myAccBlock .passBlock3{float:left;width:220px;color:#9a9898;font-size:12px}
.myAccBlock .passBlock3 input[type=text]{float:left;width:217px;height:34px;border:1px solid #bfbfbf;background:url(../img/inputBg.png) repeat-x;border-radius:5px;padding:0 10px}
.myAccBlock .passBlock4{float:left;width:118px;color:#9a9898;font-size:12px}
.myAccBlock .passBlock4 input[type=text]{float:left;width:98px;height:34px;border:1px solid #bfbfbf;background:url(../img/inputBg.png) repeat-x;border-radius:5px;padding:0 10px}
.myAccBlock .passBlock4 small{margin-top:8px;display:block;float:left;font-size:12px;padding-left:10px}
.buttonBlock{float:left;width:100%;text-align:center}
.greenButton{display:inline-block;width:201px;height:46px;background:url(../img/button1.png) no-repeat;text-align:center;line-height:46px;color:#fff!important;font-weight:700;font-size:16px;text-shadow:1px 1px rgba(0,0,0,0.7);border:none;cursor:pointer;margin:0;padding:0}
.greenButton2{display:inline-block;width:171px;height:46px;background:url(../img/button2.png) no-repeat;text-align:center;line-height:46px;color:#fff!important;font-weight:700;font-size:16px;text-shadow:1px 1px rgba(0,0,0,0.7);border:none;margin:0 30px;padding:0}
.greenButton3{display:inline-block;width:171px;height:46px;background:url(../img/button3.png) no-repeat;text-align:center;line-height:46px;color:#414040!important;font-weight:700;font-size:16px;text-shadow:1px 1px rgba(0,0,0,0.1);border:none;margin:0 30px;padding:0}
body.profile{background:url(../img/bgPopup.png)}
body.profile h3{text-align:center;margin-bottom:20px;color:#414040;font-size:27px}
.ressetSignUpWrapper{width:522px;margin:175px auto 0}
.ressetSignUp{float:left;width:504px;border:7px solid rgba(0,0,0,0.1);border-radius:7px;box-shadow:0 0 1px 1px rgba(0,0,0,0.1);background:#fff}
.resSignCont{float:left;min-height:200px;width:438px;padding:33px}
.resSignCont .logo2{width:438px;display:block;float:left;height:72px;background:url(../img/logo2.png) center no-repeat;margin-bottom:30px}
.resSignCont ul{float:left;width:394px;margin:0 23px 10px}
.resSignCont li{float:left;width:100%;color:#979696;font-size:16px;margin-bottom:15px}
.resSignCont li:first-child b{font-size:22px;width:100%;display:block}
.resSignCont h4{font-size:22px;width:100%;display:block;color:#414040;font-weight:400;margin:0 0 20px;padding:0}
.resSignCont span{display:block;width:394px;color:#979696;font-size:14px;margin:10px 23px 20px}
.top20{margin-top:20px}
.resSignCont label{display:block;height:25px;line-height:25px;color:#414040;width:374px;font-size:16px;float:left}
.resSignCont .checkbox label{display:inline-block;float:none;width:auto;vertical-align:0}
#UserRegisterForm .checkbox input{vertical-align:-1px}
#UserRegisterForm .checkbox label{font-size:14px;margin-right:5px}
.resSignCont li span{color:#979696;display:block;float:left;font-size:14px;margin:9px 0;padding:0}
.resSignCont input[type=text]{float:left;width:372px;height:34px;border:1px solid #bfbfbf;background:url(../img/inputBg.png) repeat-x;border-radius:5px;font-size:16px;padding:0 10px}
.resSignCont input[type=checkbox]{margin:2px 10px 0 0;padding:0}
.resSignCont input[type=password],.resSignCont input[type=email]{float:left;width:374px;height:34px;border:1px solid #bfbfbf;background:url(../img/inputBg.png) repeat-x;border-radius:5px;font-size:16px;color:#000;padding:0 10px}
.youTubeButton{display:inline-block;width:201px;height:66px;background:url(../img/youTube.png) no-repeat;border:none}
.footerSignUp{float:left;margin-top:15px;width:438px;background:url(../img/bottomBg.png) repeat-x;height:21px;padding:45px 33px}
.ressetSignUpWrapper2{width:644px;margin:175px auto 0}
.ressetSignUp2{float:left;width:628px;border:7px solid rgba(0,0,0,0.1);border-radius:7px;box-shadow:0 0 1px 1px rgba(0,0,0,0.1);background:#fff}
.resSignCont2{float:left;min-height:200px;width:562px;padding:33px}
.resSignCont2 .logo2_2{width:562px;display:block;float:left;height:72px;background:url(../img/logo2.png) center center no-repeat;margin-bottom:35px}
.resSignCont2 ul{float:left;width:516px;margin:0 23px 10px}
.resSignCont2 li{float:left;width:100%;color:#979696;font-size:16px;margin-bottom:24px}
.resSignCont2 .resSignUl{width:394px;background:none;padding-bottom:0;margin:0 84px}
.resSignCont2 .resSignUl label{text-align:left}
input[disabled=disabled]{background:#e1e1e1!important}
.scrollBlock{width:542px;height:380px;overflow-y:scroll;overflow-x:hidden;margin-bottom:30px;border:1px solid #e5e5e5;border-radius:10px;padding:10px}
.border{float:left;width:100%;height:2px;background:url(../img/border2.png);margin:25px 0 35px}
.footerSignUp2{float:left;margin-top:15px;width:562px;background:url(../img/bottomBg.png) repeat-x;height:21px;padding:45px 33px}
.grayBox{background:#f3f3f3;float:left;width:626px;padding:10px}
.uploadBox{float:left;width:100%;margin-top:30px}
.uploadBox li{float:left;width:100%;margin-bottom:10px}
.uploadBox .li1{color:#cecccc;font-size:24px;font-weight:700;text-shadow:2px 2px 2px rgba(255,255,255,0.8);text-align:center}
.uploadBox .li2{color:#cecccc;font-size:18px;font-weight:400;text-shadow:2px 2px 2px rgba(255,255,255,0.8);text-align:center}
.uploadBox .li3{position:relative;margin:15px 0 25px}
.uploadButton{width:175px;height:55px;line-height:55px;font-size:20px;color:#FFF;font-weight:700;text-shadow:1px 1px 2px rgba(0,0,0,0.6);background:url(../img/uploudButton.png) no-repeat;display:inline-block;text-align:right;padding:0 20px 0 0}
#uploadSongsButton{margin-left:200px}
#Song{display:none}
.blueBox{background:#e5f7fd;width:216px;text-align:center;min-height:213px;padding:10px}
.mes{position:relative;margin-top:40%;width:216px;text-align:center;color:#15a4d0;font-size:16px}
.redBox{float:left;margin-top:12px;border:1px solid #cbcbcb;width:582px;color:#b94a48;background:#eed8d8;padding:18px}
.redBox h6{margin-bottom:15px}
.redBox p,.redBox h6{color:#b94a48;text-shadow:1px 1px 1px rgba(255,255,255,0.7)}
.grayButton{display:inline-block;height:48px;background:url(../img/grayButton2.png);text-align:center;line-height:48px;color:#414040!important;font-weight:700;font-size:16px;box-shadow:0 1px 1px 0 rgba(255,255,255,0.8);border:1px solid #b2a2a2;border-radius:8px;margin:0;padding:0 24px}
.grayButtonMini{display:inline-block;height:34px;background:#eaeaea;text-align:center;line-height:34px;color:#414040!important;font-weight:400;font-size:14px;border:1px solid #b6b6b6;border-radius:5px;cursor:pointer;margin:0;padding:0 15px}
.grayButtonMini:hover,.grayButtonMini:active{background:url(../img/button4.png) repeat-x!important}
.grayButtonMini2{display:inline-block;height:38px;background:url(../img/button4.png) repeat-x;text-align:center;line-height:38px;color:#414040!important;font-weight:400;font-size:14px!important;border:1px solid #b6b6b6;border-radius:5px;cursor:pointer;margin:0;padding:0 15px}
.orangBox{float:left;margin-top:20px;border:1px solid #bbbaba;border-radius:6px;box-shadow:0 0 0 3px rgba(231,231,231,0.9);width:640px;color:#b94a48;background:#fcf3d2;padding:18px}
.orangBox h6{margin-bottom:5px}
.orangBox p{font-size:14px}
.orangBox p,.orangBox h6{color:#f57410;text-shadow:1px 1px 1px rgba(255,255,255,0.7)}
.orangButton{display:inline-block;width:218px;height:45px;background:url(../img/ConnecttoSoundCloud.png) no-repeat;text-align:center;line-height:45px;color:#fff!important;font-weight:700;text-shadow:1px 1px 1px rgba(0,0,0,0.6);font-size:16px;margin:0;padding:0 0 0 65px}
.orangButton2{display:inline-block;width:242px;height:29px;background:url(../img/btn-connect-sc-l.png)}
.close{width:13px;height:12px;background:url(../img/close.png) no-repeat;position:absolute;margin-left:635px;margin-top:-8px;cursor:pointer}
.faqUl li{float:left;margin-bottom:20px;width:100%}
.darckgrayButton{display:inline-block;height:58px;line-height:58px;border-radius:8px;background:url(../img/darckgrayButton.png) repeat-x;text-align:center;color:#FFF;font-size:14px;margin:41px 0 0 90px;padding:0 20px}
.video{margin-right:20px;width:640px;height:345px;margin-top:90px;margin-left:300px;background:url(../img/laptop_header.png) no-repeat;background-size:100%;float:right;position:absolute;z-index:0;padding:9px}
.activity span{color:#cecccc;font-size:16px;margin-bottom:0;display:block;width:100%}
.activity ul{float:left;width:100%;margin-bottom:8px}
.activity li{background:url(../img/activityBorder.jpg) top repeat-x}
.activity li:first-child{background:none!important}
.activity li a{margin-bottom:8px;display:block;background:url(../img/activityCircle.jpg) 0 11px no-repeat;font-size:14px;color:#000;padding:8px 0 0 15px}
.whiteBox{width:646px;float:left;border:1px solid #bbbaba;border-radius:6px;background:#fff;box-shadow:0 0 0 3px rgba(231,231,231,0.9);padding:15px}
.MutipleFileAllNav{width:400px;margin-top:10px}
.MutipleFileAllNav li:first-child{margin:0 19px;padding:10px 0}
.MutipleFileBox{float:left;border:1px solid #bbbaba;border-radius:6px;background:#fff;box-shadow:0 0 0 3px rgba(231,231,231,0.9);width:100%}
.MutipleFileBox .MutipleFile:last-child{border-radius:0 0 6px 6px}
.MutipleFile.empty h2{text-align:center;margin:70px 0}
.darkMF{background:#f5f5f5}
.MutipleFileNav{width:100%;float:left;display:table}
.MutipleFileNav li{min-height:20px;display:table-cell;vertical-align:middle;border-left:1px solid #d0d0d0;border-right:1px solid #fff;font-size:14px;padding:13px 15px}
.MutipleFileNav .li1{width:20px;text-align:center}
.MutipleFileNav .li1 input{display:inline-block;margin-top:2px}
.MutipleFileNav .li2{width:149px;text-align:center;color:#414040}
.MutipleFileNav .li3{width:458px;font-size:14px;color:#414040}
.MutipleFileNav .li3 input{height:24px;line-height:24px;background:#99d12c;color:#FFF;font-size:12px;border:none;border-radius:5px;font-weight:700;margin:0 15px 0 0;padding:0 15px}
.MutipleFileNav .li3 input.red{background:#d90000}
.MutipleFileNav .li4{width:70px;text-align:center;font-size:14px;font-weight:700;color:#414040}
.MutipleFileNav .li5{width:36px;text-align:center}
.MutipleFileNav .li5 a{text-decoration:underline;font-size:14px}
.MutipleFileNav .li6{width:44px;text-align:center;border-right:none}
.MutipleFileForm{display:none;float:left;width:100%;position:relative;padding:35px 0}
.playerPlay{float:left;margin-right:10px;width:19px;height:19px;background:url(../img/play.png) no-repeat}
.delete{display:inline-block;width:19px;height:19px;background:url(../img/delete.png) no-repeat}
.buttonBlock2{float:left;width:100%;text-align:center;margin-top:25px}
.greenButton4{background:url(../img/uploadFile.png) no-repeat;height:55px;width:219px;line-height:55px;text-align:center;color:#fff;display:inline-block;border:none;font-size:20px;font-weight:700;text-shadow:1px 1px 1px rgba(0,0,0,0.5);cursor:pointer;padding:0}
.MutipleFileForm .preloaderWrapper{position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;background:#fff;opacity:0.7}
.MutipleFileForm .preloaderWrapper img{vertical-align:middle;margin-top:190px}
.MutipleFileBox .active{background-image:url(../img/border3.png);background-position:bottom;background-repeat:repeat-x}
.MutipleFileBox .active .editMP{color:#d0d0d0}
.MutipleFileBox .active .li2,.MutipleFileBox .active .li3{font-weight:700}
.MutipleFileForm .flash_error{width:auto;margin:0 20px 20px;padding:10px}
.MutipleFileForm .flash_error li{float:none;margin:3px 0 3px 15px}
.MutipleFileForm .flash_error li.firstItem{margin:0 0 5px}
.MutipleFileForm label{display:block;height:36px;line-height:36px;font-size:14px;font-weight:700;color:#414040;text-align:right;width:214px;margin-right:17px;float:left}
.MutipleFileForm span{width:100%;display:block}
.MutipleFileForm span a{font-size:11px;margin-top:3px;display:block;text-decoration:underline}
.MutipleFileForm input[type=text]{float:left;width:338px;height:34px;border:1px solid #bfbfbf;background:url(../img/inputBg.png) repeat-x;border-radius:5px;padding:0 10px}
.MutipleFileForm select{width:359px;height:34px;padding:0 0 0 10px}
.label2{height:auto!important;line-height:normal!important;padding:8px 0 0}
.buttonFormLi{font-size:14px;color:#d0d0d0}
.buttonFormLi a{font-size:14px;text-decoration:underline}
.buttonFormLi input{padding:0 42px}
.uploadTabBox{width:100%;margin-top:35px}
.uploadTabBox .MutipleFileForm label{width:223px!important;margin-bottom:0!important}
.uploadTabBox .MutipleFileForm{margin-bottom:0!important}
.uploadTabBox li:last-child{margin-bottom:0}
.uploadTab{width:100%;height:41px;background:url(../img/borderTab.png) bottom repeat-x;margin-bottom:45px}
.uploadTab h5{font-size:31px;color:#414040;float:left;margin:0 35px 10px 0}
.uploadTab .upTab{display:inline-block;height:34px;line-height:34px;font-size:14px;margin:2px 10px 0 0;padding:4px 24px 0}
.uploadTab .upTab.active{border:1px solid #d0d0d0;color:#414040;border-radius:5px 5px 0 0;border-bottom:none!important;background:#f3f3f3}
.hint{margin-left:250px;display:inline-block!important;font-size:14px;color:#919191;margin-top:5px}
.uploadTabLeft{float:left;width:650px}
.uploadButtonBlock{float:left;margin-left:240px}
.uploadButtonBlock .grayButtonMini2{width:253px}
.uploadButtonBlock span{float:left;width:283px;font-size:14px;text-align:center;margin:29px 0 15px}
.uploadGray{background:#efeded;border:1px solid #d2d2d2;font-size:14px;color:#8f8e8e;margin:12px 0 0;padding:17px 12px}
.uploadTabRight{float:right;width:220px}
.rightNews{width:100%;float:left;margin:0 0 25px}
.rightNews h3{float:left;width:100%;font-size:24px;color:#414040;margin:0 0 10px}
.rightNews p{font-size:14px;color:#8f8e8e;line-height:1.6}
.PricingTitle,.ContactUsTitle{width:100%;height:144px;float:left;background:#1cb2e1;border-top:1px solid #116d8a;border-bottom:1px solid #116d8a}
.PricingTitle .title{float:left;background:url(../img/Affordablesolutions.png) no-repeat;width:487px;height:37px;margin:46px 0 0 36px}
.ContactUsTitle .title{margin:30px 0 0 36px}
.ContactUsTitle .title h1{font-size:54px;color:#fff}
.bigBanner{float:left;position:relative;z-index:9;width:100%;border-radius:10px;background:#fff;border:1px solid #c7c7c7;margin-top:-20px;padding-bottom:40px}
.bigBanner .row1{width:100%;text-align:center;font-size:24px;color:#979696;margin:30px 0 55px}
.bannerLeft{float:left;margin-left:40px;width:240px;border-radius:10px;background:#fff;box-shadow:0 0 6px 0 rgba(0,0,0,0.2);text-align:center;min-height:420px;position:relative;display:block}
.leftImg{background:url(../img/unlim75.png) no-repeat;display:inline-block;width:213px;height:212px;position:relative;margin-top:-30px}
.textBanner{font-size:18px;color:#979696;text-align:center;padding-bottom:9px;border-bottom:1px solid #f0f0f0;margin:20px 35px 0}
.textBanner2{font-size:13px;font-weight:700;color:#979696;text-align:center;padding-bottom:9px;margin:40px 35px 0}
.bannerRight{width:610px;text-align:center;border-radius:10px;background:#fff;box-shadow:0 0 6px 0 rgba(0,0,0,0.2);min-height:420px;margin:0 auto}
.rightImg{background:url(../img/freeSignup2.png) no-repeat;display:inline-block;width:584px;height:212px;position:relative;margin-top:-30px}
.greenButton5{background:url(../img/button5.png) no-repeat;height:65px;width:197px;line-height:65px;text-align:center;color:#fff;display:inline-block;border:none;font-size:20px;font-weight:700;text-shadow:1px 1px 1px rgba(0,0,0,0.5);margin-top:34px;cursor:pointer;padding:0}
.signUpForFree{display:inline-block;height:36px!important;width:131px;text-align:center;line-height:36px!important;background:url(../img/loginButton.png) repeat-x;border-radius:5px;font-size:14px;color:#fff!important;font-weight:700;text-shadow:1px 1px rgba(0,0,0,0.7);text-decoration:none;margin:0 10px;padding:0!important}
.topPricing{display:inline-block;height:28px!important;line-height:28px!important;background:url(../img/pricing.png) repeat-x;border-radius:5px;text-decoration:none;margin:4px 10px 0!important;padding:0 11px!important}
.hometop{float:left;width:100%;height:375px;background-image:url(../img/bg-new-gradient.jpg);border-top:1px solid #11708e;border-bottom:1px solid #093a49}
.homeNew{float:left;width:100%;height:100%;background:url(../img/bgNew.jpg) no-repeat;background-position:center;background-size:cover}
.headerBottom{float:left;width:100%;height:115px;background-color:#fff;border-bottom:1px solid #dadada}
.home1{float:left;width:920px;/*padding-left:40px;*/height:414px}
.home1Left{float:left;width:430px}
.home1Left .title1{float:left;width:548px;margin-top:62px;height:114px;background:url(../img/homeTitle.png) no-repeat;margin-bottom:15px}
.home1Left p{font-size:16px;font-weight:700;color:#FFF;margin-bottom:17px;line-height:1.6}
.home1Left .home1Button{float:left;margin-top:15px;position:relative;z-index:10}
.homeSignIn{width:181px;height:56px;line-height:56px;background:url(../img/homeSignIn.png) no-repeat;text-align:center;color:#fff;display:inline-block;border:none;font-size:20px;font-weight:700;text-shadow:1px 1px 1px rgba(0,0,0,0.5);text-decoration:none!important;padding:0}
.home1Left .home1Button span{font-size:16px;color:#FFF;margin:0 10px}
.home1Left .home1Button a{font-size:16px;font-weight:700;color:#fff;text-decoration:underline}
.homeCenter{background:#FFF url(../img/home2.jpg) center center no-repeat;border-bottom:1px solid #dadada;height:80px;width:100%;float:left}
#seeHow{width:100%;background:url(../img/laptop.png) no-repeat 50% 5%;clear:both}
#seeHow > .container > .wrapper{background:url(../img/seeHowbg.png) no-repeat left top;height:865px;border-bottom:1px solid #dadada;width:auto;padding:48px 0}
#seeHow .l-rotator{position:relative;width:851px;height:327px;overflow:hidden}
#seeHow .l-rotator .screen{position:relative;top:0;left:358px;width:524px;margin-left:60px;height:327px;overflow:hidden}
#seeHow .l-rotator .thumbnails{position:absolute;top:0;left:0;width:250px;height:380px!important;overflow:hidden;z-index:10}
#seeHow .l-rotator .thumbnails ul{list-style:none;position:absolute;top:0;left:0;height:999999px;margin:0;padding:0}
#seeHow .l-rotator .thumbnails li{position:relative;display:block;float:left;clear:both;margin:4px 0}
#seeHow .l-rotator .thumbnails #carouselSignup{background:url(../img/carouselCheck.png) no-repeat left}
#seeHow .l-rotator .thumbnails #carouselSignup.selected{background:url(../img/carouselCheckActive.png) no-repeat left}
#seeHow .l-rotator .thumbnails .selected .title{color:#8abc27}
#seeHow .l-rotator .thumbnails #carouselUpload{background:url(../img/carouselUpload.png) no-repeat left}
#seeHow .l-rotator .thumbnails #carouselUpload.selected{background:url(../img/carouselUploadActive.png) no-repeat left}
#seeHow .l-rotator .thumbnails #carouselTrack{background:url(../img/carouselTrack.png) no-repeat left}
#seeHow .l-rotator .thumbnails #carouselTrack.selected{background:url(../img/carouselTrackActive.png) no-repeat left}
#seeHow .l-rotator .thumbnails #carouselPaid{background:url(../img/carouselPaid.png) no-repeat left}
#seeHow .l-rotator .thumbnails #carouselPaid.selected{background:url(../img/carouselPaidActive.png) no-repeat left}
#seeHow .l-rotator .thumbnails .thumb{position:relative;display:block;float:left;cursor:pointer;width:240px;overflow:hidden;padding:5px}
#seeHow .l-rotator .thumb p{padding-top:10px;position:relative;display:block;overflow:hidden;font-size:13px;line-height:18px;margin:0 0 0 70px}
#seeHow .l-rotator .thumb p .title{font-size:17px;line-height:24px;color:#414040;font-weight:600;text-rendering:optimizelegibility}
#seeHow .span12{width:940px;min-height:1px;margin-left:20px}
#seeHow #getStarted{display:block;height:60px;margin-top:110px;text-align:center}
#seeHow #getStarted h3{font-size:26px;color:#919191;text-rendering:optimizelegibility;line-height:60px;font-weight:300}
#seeHow #getStarted .largeBtn{background:url(../img/createYourAccount.png) no-repeat 0 -6px;display:inline-block;width:270px;height:59px;font-size:16px;font-weight:700;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.5);line-height:59px}
#seeHow span.stepsText{color:#919191}
#seeHow .cpanel{display:none!important}
#UserAccountForm .input .error-message{margin-left:231px}
.paginatorWrapper{border:1px solid #bbbaba;border-radius:6px;background:#fff;box-shadow:0 0 0 3px rgba(231,231,231,0.9);width:100%;text-align:center;margin:25px 0 0;padding:10px 0}
.paginatorWrapper > span{vertical-align:middle}
.flash_error{border-radius:6px;margin-bottom:10px;font-size:12px;background:#f9e7e6;border:1px solid #B99;padding:10px 32px}
.hangingFlash.flash_error{border:1px solid #bbbaba;border-radius:6px;background:#f9e7e6;box-shadow:0 0 0 3px rgba(231,231,231,0.9);width:100%;text-align:center;clear:both;margin:25px 0;padding:10px 0}
.hangingFlash.flash_success{border:1px solid #9B9;border-radius:6px;background:#e6f9e7;box-shadow:0 0 0 3px rgba(231,231,231,0.9);width:100%;text-align:center;clear:both;margin:25px 0;padding:10px 0}
.hangingFlash.flash_warning{border:1px solid #FFD551;border-radius:6px;background:#F5FFC0;box-shadow:0 0 0 3px rgba(231,231,231,0.9);width:100%;text-align:center;clear:both;margin:25px 0;padding:10px 0}
.users-upload .flash_error,.users-upload .flash_success,.users-upload .flash_warning{margin-bottom:-10px}
.error-message{font-size:12px;clear:both;color:red;padding:10px 0}
.aboutTop{float:left;width:100%;background:#1482a4;border-bottom:1px solid #116d8a}
.about{float:left;width:100%;background:url(../img/bg-about-us-header.jpg) no-repeat;background-position:center;background-position-y:-1px;background-size:cover}
.aboutHeader .aboutHeaderTitleText{float:left;margin-top:90px;text-align:justify;height:50px;margin-bottom:15px;color:#FFF;font-size:38px;width:880px;word-spacing:-3px}
.aboutHeader{float:left;width:920px;height:414px}
.aboutHeader p{font-size:17px;text-align:justify;color:#FFF;margin-bottom:17px;line-height:1.6;width:880px}
.aboutHeader .home1Button{width:240px;margin:30px auto 0}
#about .funds{color:#535353}
#about .funds2{color:#a5a5a5}
#about .row .span13{width:670px;margin:0 auto}
#about > .container > .wrapperAb{height:630px;border-bottom:1px solid #dadada;width:auto;padding:80px 0}
#about > .container .span13{width:675px;margin-top:35px}
#about{width:100%;clear:both}
#about .advList{width:960px;height:300px}
#about .advList ul li{width:32%;height:170px;float:left;text-align:center;margin-top:50px}
#about .advList ul li>div{width:235px;color:#535353;margin:200px auto 0}
#about .advList ul li>div p{color:#919191;margin-top:5px}
#about .advList ul li.earn{background:url(../img/about-earn-logo.png) no-repeat;background-position:center bottom}
#about .advList ul li.getPaid{background:url(../img/about-get-paid-logo.png) no-repeat;background-position:center bottom}
#about .advList ul li.signUp{background:url(../img/about-sign-up-logo.png) no-repeat;background-position:center bottom}
.aboutSignIn{width:250px;height:56px;line-height:56px;background:url(../img/aboutSignIn.png) no-repeat;text-align:center;color:#fff;display:inline-block;border:none;font-size:20px;font-weight:700;text-shadow:1px 1px 1px rgba(0,0,0,0.5);text-decoration:none!important;padding:0}
.homev2Top{float:left;width:100%;height:318px;background:#1482A4}
.homev2Wrapper{float:left;width:100%;height:255px;background:url(../img/homev2headerBg.jpg) no-repeat;background-position:center;background-position-y:-1px;background-size:cover}
.homelpHeaderBg{float:left;width:100%;height:539px;background:url(../img/homelpHeaderBg.jpg) no-repeat;background-position:center;background-position-y:0;background-size:cover}
.aboutv2Wrapper{float:left;width:100%;height:550px;background:url(../img/aboutv2headerBg.jpg) no-repeat;background-size:cover}
.home2Header{text-align:center;float:left;width:920px;height:414px}
.home2Header p{font-size:16px;text-align:justify;text-decoration:bold;color:#FFF;font-weight:700;line-height:1.6;width:470px;margin:0 auto}
.homelpHeaderText{margin-top:64px!important}
.aboutv2HeaderTitleText{font-weight:700;text-align:center;color:#FFF;font-size:40px;width:920px;margin:55px auto 23px}
.wrapperFeat{height:370px;border-bottom:1px solid #dadada;width:auto;text-align:center;font-size:25px;color:#535353;padding:0 0 60px}
#features{float:left;width:100%}
#features > .container{width:980px;float:none;padding-bottom:0;margin:0 auto}
.partnersList{margin:25px 0 45px}
.partnersList > div{display:none;height:145px}
.partner1 div{width:100%;height:145px;background:url(../img/partners/partners1.png?5);background-size:cover}
.partner2 div{width:100%;height:145px;background:url(../img/partners/partners2.png?5);background-size:cover}
.partner3 div{width:100%;height:145px;background:url(../img/partners/partners3.png?5);background-size:cover}
.partner4 div{width:100%;height:145px;background:url(../img/partners/partners4.png?5);background-size:cover}
.partner5 div{ width:100%; height:145px; background:url("../img/partners/partners5.png?5"); background-size:cover; }
.bottomRumbleLabel{width:100%;float:left;color:#FFF;text-align:center;font-size:8px;margin-top:10px}
.bottomLabel{width:100%;float:left;color:#FFF;text-align:center;margin-top:25px;font-size:30px;font-weight:700}
.content h1{padding-bottom:0!important;margin-bottom:25px;border-bottom:none!important}
h1.faq{font-size:38.5px}
.faqs{float:left;width:560px;border:1px solid #e5e5e5;border-radius:5px;margin-bottom:5px}
.faqsTitle{float:left;width:524px;font-size:16px;color:#01aee3;padding:10px 18px}
.faqsCont{float:left;width:524px;border-top:1px solid #e5e5e5;color:#9a9898;padding:10px 18px}
.accordion{margin-bottom:20px}
.accordion-group{margin-bottom:2px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.accordion-heading{border-bottom:0;background:linear-gradient(tobottom,#ffffff0%,#f6f6f647%,#ededed100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed',GradientType=0);padding:5px 0}
.accordion-heading .accordion-toggle{display:block;padding:8px 15px}
.accordion-toggle{cursor:pointer}
.accordion-inner{border-top:1px solid #e5e5e5;padding:9px 15px}
.accordion-body{background-color:#FFF}
.containerFaq{background-color:#f3f3f3;width:100%;overflow:hidden}
.documents-wrapper{width:100%;background-color:#f3f3f3}
.content2 h1{font-size:38.5px;padding-bottom:20px;margin-bottom:25px}
.legal_menu{width:49%;float:left;text-align:center;font-size:16px}
.doc_content{min-height:200px;padding-top:25px}
.doc_separator{border-bottom:1px solid #D4D4D4;clear:both;padding-top:10px}
.doc_content p{text-align:justify;color:#333}
.doc_content ul li{text-align:justify;margin-left:15px;list-style-type:disc;padding:5px 0 5px 5px}
.homelvHeader p{margin-top:-10px;font-size:22px;font-weight:700;width:710px;text-align:center}
.home2Header p.title1{font-size:16px;margin-top:30px}
.home2Header span{margin-top:20px;display:block}
.progress .el1{background:url(../img/progress-el1.png) no-repeat 1px 20px;padding-left:28px;margin-left:25px}
.progress .el2{background:url(../img/progress-el2.png) no-repeat 1px 19px;padding-left:28px;margin-left:85px}
.progress .el3{background:url(../img/progress-el3.png) no-repeat 1px 19px;padding-left:35px;margin-left:60px}
.services{width:990px;height:363px;float:left}
.adrev-talent-block{font-size:15px;color:#919191;text-align:center;padding-top:36px;margin-right:2px;width:311px;height:310px;float:left;background:url(../img/services-adrev-talent-bg.png) no-repeat;margin-top:40px}
.self-service-block{font-size:15px;color:#919191;text-align:center;padding-top:36px;margin-left:2px;width:311px;height:310px;float:left;background:url(../img/services-self-service-bg.png) no-repeat;margin-top:40px}
.content-id-block{font-size:15px;color:#919191;text-align:center;padding-top:44px;width:363px;height:365px;float:left;background:url(../img/services-contentid-bg.png) no-repeat}
.content-id-block img{margin:28px 0 0}
.aboutv2Wrapper ul span{margin-left:78px;line-height:16px;display:block;text-align:left;color:#919191;font-size:14px;padding-right:20px}
.aboutv2Header{text-align:center;float:left;width:970px;height:414px}
.aboutv2Header p{font-size:17px;text-align:center;color:#FFF;margin-bottom:17px;line-height:1.6;width:880px}
.benefit1{height:36px;width:35px;float:left;background:url(../img/benefit1_icon.png) no-repeat;margin:35px 18px 35px 25px}
.benefit2{height:36px;width:35px;float:left;background:url(../img/benefit2_icon.png) no-repeat;margin:35px 20px 35px 25px}
.benefit3{height:36px;width:39px;float:left;background:url(../img/benefit3_icon.png) no-repeat;margin:35px 25px}
.benefit4{height:36px;width:35px;float:left;background:url(../img/benefit4_icon.png) no-repeat;margin:35px 20px 35px 22px}
.benefit5{height:36px;width:35px;float:left;background:url(../img/benefit5_icon.png) no-repeat;margin:33px 23px 35px 25px}
.benefit6{height:36px;width:35px;float:left;background:url(../img/benefit6_icon.png) no-repeat;margin:35px 20px 35px 25px}
.claimv2Header{text-align:center;float:left;width:970px;height:162px}
.claimv2Wrapper{float:left;width:100%;height:162px;background:url(../img/claimv2headerBg.jpg) no-repeat;background-size:cover}
.claimv2Top{float:left;width:100%;height:162px;background:#1482A4}
.claims{float:left;width:100%;margin-top:38px;margin-bottom:52px;text-align:center}
.claimLeft{background:url(../img/claimLeftBg.png) no-repeat; min-height:257px;float:left;width:376px;margin-right:48px; text-align: center;  background-size: 100% 100%;}
.claimRight{background:url(../img/claimRightBg.png) no-repeat; min-height:257px;float:left;width:376px;margin-left:48px; text-align: center;  background-size: 100% 100%;}
.claimLeft span,.claimRight span{font-size:24px;font-weight:700;margin-top:20px;display:block}
.claimLeft img,.claimRight img{/*display:block;margin:105px auto 0*/}
.mainv2{min-height:890px;width:100%;float:left}
.btn-primary{color:#FFF;background:url(../img/button2.png) no-repeat;height:50px;font-size:16px}
.contact-form input,.contact-form .uneditable-input,.contact-form select{width:177px;display:inline-block;height:20px;font-size:14px;line-height:20px;vertical-align:middle;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:5px 0 10px;padding:4px 6px}
.contact-form textarea{width:96%;height:100px;margin:5px 0}
.border_b{border-bottom:1px solid #EEE;margin:0 0 10px;padding:0 0 10px}
.row-fluid{width:100%;zoom:1}
.row-fluid:before,.row-fluid:after{display:table;line-height:0;content:""}
.row-fluid [class*=span]{display:block;float:left;width:100%;min-height:30px;margin-left:2.07446808511%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.row-fluid [class*=span]:first-child{margin-left:0}
.row-fluid .controls-row [class*=span] + [class*=span]{margin-left:2.12765957447%}
.row-fluid .span4{width:31.8617021277%}
.contactUsHeader{width:100%;height:190px;background:url(../img/contact-us-header.jpg) no-repeat!important;background-size:cover!important}
.titleText{font-weight:700;font-size:22px;color:#000}
.smallWhite{font-size:11px;color:#FFF;display:block}
.macbook{width:740px;height:434px;background:url(../img/macbook.png) no-repeat;background-size:cover;margin:189px auto 0}
.serviceslp{width:970px;height:550px;float:left;margin:47px 0 0}
.serviceslp .adrev-talent{font-size:16px;color:#919191;text-align:center;padding-top:36px;margin-right:2px;width:300px;height:418px;float:left;background:url(../img/serviceslp-adrev-talent.png) no-repeat;margin-top:14px}
.serviceslp .self-service{font-size:16px;color:#919191;text-align:center;padding-top:36px;margin-left:2px;width:300px;height:418px;float:left;background:url(../img/serviceslp-self-service.png) no-repeat;margin-top:14px}
.serviceslp .contentid{font-size:18px;color:#919191;text-align:center;padding-top:36px;width:353px;height:515px;float:left;background:url(../img/serviceslp-contentid.png) no-repeat}
.learnMore{width:125px;height:35px;background-size:contain;font-size:15px;line-height:35px;margin:0}
.aboutv3Wrapper{float:left;width:100%;height:550px;background:url(../img/aboutv3headerBg.jpg) no-repeat;background-size:cover}
.progressDark .el1{
	background: url(../img/progress-dark-el1.png) no-repeat 1px 21px;
	padding-left: 28px;
	margin-left: 10px;
}
.progressDark .el2{
	background: url(../img/progress-dark-el2.png) no-repeat 1px 23px;
	padding-left: 28px;
	margin-left: 100px;
}
.progressDark .el3{background:url(../img/progress-dark-el3.png) no-repeat 0 22px;padding-left:35px;float:right}
.aboutv3Wrapper ul li.benefits2-window>span{margin-top:35px}
.aboutv3Wrapper ul span{margin-left:78px;line-height:16px;display:block;text-align:left;font-size:14px;padding-right:20px}
.aboutv3HeaderTitleText{font-weight:700;text-align:center;color:#FFF;font-size:40px;width:920px;margin:38px auto 23px}
.homev2Top .watchCount{font-size:22px;color:#535353;font-weight:700;text-align:center;width:100%;display:block;margin-top:95px;margin-bottom:10px;padding:32px 0}
.serviceslp .self-service > div,.serviceslp .adrev-talent > div,.serviceslp .contentid > div{margin-top:15px}
.services-adrev-centert{margin-top:16px;font-size:18px}
.headerWrapper{width:960px;padding-left:0;height:0}
.services-adrev-text{margin-top:15px;font-size:15px}
span.block{display:block}
.laptopBottom2{float:left;width:960px}
.form_title{color:#696969;font-size:18px;line-height:25px;display:block}
.contactUsWrapper{margin-left:30px;margin-top:30px;float:left;width:920px}
.contact-form .contact-us-submit{height:50px;border-radius:8px;font-size:16px;font-weight:700;width:172px;border-width:0}
.submitContainer{padding-top:45px}
.entry-content .recaptchaContainer{width:385px}
html,body,*html .main{height:100%}
a img,.MutipleFileNav li:first-child{border:none}
.clear,.clearMain,.row-fluid:after{clear:both}
.wrapper,.homev2Top .latptopBottom{width:960px;margin:0 auto}
.headerNav a:hover,table td a,.contentNobg p a,.footerSignUp a:hover,.footerSignUp2 a:hover,.faqUl li a,.doc_content span{text-decoration:underline}
.nav li,.MutipleFileAllNav li,#seeHow #getStarted .pull-left{float:left}
.right,#seeHow #getStarted .pull-right{float:right}
table th:first-child,table tr:first-child td{background:none}
.th3,.th4{width:146px}
table td a:hover,.faqUl li a:hover,.MutipleFileNav .li5 a:hover,.MutipleFileForm span a:hover,.buttonFormLi a:hover,.home1Left .home1Button a:hover{text-decoration:none}
.pagination .first,.pagination .last{width:60px;text-align:center;padding:0}
.footerNav a.active,.footerNav .active{color:#414040;font-size:16px;font-weight:700}
.myAccount h3,.MutipleFileForm h3{float:left;width:100%;font-size:27px;color:#414040;font-weight:700;background:url(../img/border1.png) bottom repeat-x;margin:0 0 30px;padding:0 0 20px}
.myAccount input,.MutipleFileForm input{color:#9f9999;font-size:16px}
.myAccBlock h5,.MutipleFileForm h5{float:left;font-size:22px;color:#414040;font-weight:700;margin:0;padding:0}
.myAccBlock ul,.myAccBlock .passBlock3 label,.myAccBlock .passBlock4 label,.faqUl,.MutipleFileForm ul,.home2,.contentFaq{width:100%}
.myAccBlock li,.MutipleFileForm li{width:100%;float:left;margin-bottom:24px}
.myAccBlock span label,.MutipleFileForm span label{display:block;width:auto;height:auto;padding-left:25px;line-height:normal;float:none;color:#9A9898!important;margin:0}
.myAccBlock input[type=password],.myAccBlock .passBlock input[type=text],.MutipleFileForm input[type=password]{float:left;width:148px;height:34px;border:1px solid #bfbfbf;background:url(../img/inputBg.png) repeat-x;border-radius:5px;padding:0 10px}
.myAccBlock input[type=email],.MutipleFileForm input[type=email]{float:left;width:380px;height:34px;border:1px solid #bfbfbf;background:url(../img/inputBg.png) repeat-x;border-radius:5px;padding:0 10px}
.myAccBlock .passBlock small,.myAccBlock .passBlock3 small{margin-top:8px;display:block;float:left;font-size:12px;padding-left:0}
.footerSignUp a,.footerSignUp2 a{font-size:14px;color:#FFF;font-weight:700;text-decoration:none}
.redBox .grayButton,.orangBox .grayButton{margin-top:8px}
.MutipleFile,label[for=ContacttEmail],label[for=ContacttSubject]{width:100%;float:left}
.myAccBlock .greenButton4,.aboutv3Wrapper ul li.benefits1-window>span,.aboutv3Wrapper ul li.benefits4-window>span,.aboutv3Wrapper ul li.benefits6-window>span{margin-top:25px}
.topPricing:hover,.signUpForFree:hover,.homeSignIn:hover,.aboutSignIn:hover{text-decoration:none!important}
#seeHow > .container,#about > .container{width:940px;float:none;padding-bottom:0;margin:0 auto}
#seeHow > .container > .wrapper .row,#about > .container > .wrapperAb .row,.doc_content h4{text-align:center}
#seeHow > .container > .wrapper .row h2,#about > .container > .wrapperAb .row h2{font-size:30px;line-height:36px}
#seeHow .slider,#about .slider{margin-top:84px}
#seeHow .title,#about .title{color:#414040}
.home2Header .home1Button,.aboutv2Header .home1Button{width:240px;margin:5px auto 0}
.home2Header .home2HeaderTitleText,.aboutv2Header .home2HeaderTitleText{ overflow: hidden; font-weight:700;text-align:center;height:50px;color:#FFF;font-size:36px;width:920px;margin:92px auto 15px}
div.progress,div.progressDark{font-size:22px;float:left;height:62px;background:#f3f3f3;border-top:1px solid #e0dfdf;border-bottom:1px solid #E1DFDF;width:100%}

div.progress ul,div.progressDark ul{line-height:65px;
    height: 65px;
    overflow: hidden;
}

div.progress li,div.progressDark li{display:inline-block;color:#535353}
.adrev-talent-block img,.self-service-block img{margin:30px 0 0}
.aboutv2Wrapper ul li,.aboutv3Wrapper ul li{width:317px;height:100px;display:inline-block;float:left;margin:3px}
.aboutv2Wrapper ul li.benefits1-window,.aboutv3Wrapper ul li.benefits1-window{background:url(../img/aboutv2-benefits1-bg.png) no-repeat}
.aboutv2Wrapper ul li.benefits2-window,.aboutv3Wrapper ul li.benefits2-window{background:url(../img/aboutv2-benefits2-bg.png) no-repeat}
.aboutv2Wrapper ul li.benefits3-window,.aboutv3Wrapper ul li.benefits3-window{background:url(../img/aboutv2-benefits3-bg.png) no-repeat}
.aboutv2Wrapper ul li.benefits4-window,.aboutv3Wrapper ul li.benefits4-window{background:url(../img/aboutv2-benefits4-bg.png) no-repeat}
.aboutv2Wrapper ul li.benefits5-window,.aboutv3Wrapper ul li.benefits5-window{background:url(../img/aboutv2-benefits5-bg.png) no-repeat}
.aboutv2Wrapper ul li.benefits6-window,.aboutv3Wrapper ul li.benefits6-window{background:url(../img/aboutv2-benefits6-bg.png) no-repeat}
.aboutv2Wrapper ul,.aboutv3Wrapper ul{margin-top:39px}
.serviceslp .adrev-talent img,.serviceslp .self-service img,.serviceslp .contentid img{margin:50px 0 0}
.aboutv3Wrapper ul li.benefits3-window>span,.aboutv3Wrapper ul li.benefits5-window>span{margin-top:17px}


.flash_error{text-align:center;color:red}
.flash_success{text-align:center;color:green;font-weight:700}